Bug 443064 - nash: regression in boot time..
nash: regression in boot time..
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 443066 443068
  Show dependency treegraph
 
Reported: 2008-04-18 09:57 EDT by Harald Hoyer
Modified: 2009-02-03 05:50 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-03 05:50:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Hoyer 2008-04-18 09:57:10 EDT
see F8 nash+kernel boot time:
https://www.harald-hoyer.de/linux/bootcharts/f8-bootchart-3.svg

compared to F9 preview:
https://www.harald-hoyer.de/linux/bootcharts/f9pre-bootchart-5.png
Comment 1 Bug Zapper 2008-05-14 05:38:23 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.